<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://v40.pingendo.com/assets/4.0.0/default/theme.css" type="text/css">
</head>

<body>
  <nav class="navbar navbar-expand-md bg-primary navbar-dark">
    <div class="container">
      <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-cloud"></i>
        <b> S I M U I</b>
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbar2SupportedContent">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse text-center justify-content-end" id="navbar2SupportedContent">
        <a class="btn navbar-btn ml-2 text-white btn-secondary" href="../../login/">
          <i class="fa d-inline fa-lg fa-user-circle-o">
            <href=="" "tk="" tk4="" tkbasdat="" loginpage="" templates="" login.html"=""></href>
          </i> Log in</a>
      </div>
    </div>
  </nav>
  <div class="pt-5 text-white bg-primary">
    <div class="container">
      <div class="row">
        <div class="col-md-6 text-md-left text-center align-self-center my-5">
          <h1 class="display-1">S I M U I</h1>
          <p class="lead">Have fun, be active! If it doesn't challenge you, <br>it won't change you.</p>
          <div class="row">
            <div class="col-md-4">
              <div class="btn-group border">
                <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown"> Organisasi</button>
                <div class="dropdown-menu">
                  {% for org in organisasi %}
                  <a class="dropdown-item" href="#">{{ org.0 }}</a>
                  <div class="dropdown-divider"></div>
                  {% endfor %}
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="btn-group border">
                <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown"> Kepanitiaan</button>
                <div class="dropdown-menu">
                  {% for panitia in kepanitiaan %}
                  <a class="dropdown-item" href="#">{{ panitia.0 }}</a>
                  <div class="dropdown-divider"></div>
                  {% endfor %}
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="btn-group border">
                <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown"> Event</button>
                <div class="dropdown-menu">
                  {% for ev in event %}
                  <a class="dropdown-item" href="#">{{ ev.0 }}</a>
                  <div class="dropdown-divider"></div>
                  {% endfor %}
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <img class="img-fluid d-block mx-auto" src="http://www.ochaya.co.th/wp-content/uploads/2016/02/work-idea.png">
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>

</html>
